Conecta con nosotros

Noticias

Parche de emergencia para Adobe Flash Player

Publicado el

Parche de emergencia para Adobe Flash Player 56

Parche-Flash

Adobe ha publicado nuevo parche de emergencia para Adobe Flash Player, el segundo en menos de un mes, confirmando que se trata de una de las aplicaciones más vulnerables y atacadas del mercado.

MS Recomienda

¿Virtualizas en tu empresa? ¡Participa en nuestro estudio y cuéntanos tu secreto! Leer
¿Sabes cómo modernizar tu arquitectura de análisis de datos? Leer
Seis estrategias para simplificar la integración de datos Acceder

Como la anterior, se trata de una actualización crítica por fallos de seguridad que podrían ser utilizados por un atacante para tomar el control de los ordenadores y dispositivos móviles de los usuarios con una versión anterior de Adobe Flash Player instalada.

La vulnerabilidad crítica es la CVE-2014-0502 y afecta a Adobe Flash Player 12.0.0.44 y versiones anteriores para Windows y Macintosh, Adobe Flash Player 11.2.202.336 y versiones anteriores para Linux, Adobe AIR 4.0.0.1390 y versiones anteriores para Android, Adobe AIR 3.9.0.1390 SDK y versiones anteriores, así como Adobe AIR 3.9.0.1390 SDK & Compiler y versiones anteriores.

La firma FireEye ya ha detectado un ataque zero-day aprovechando esta vulnerabilidad que permite la inyección de código a través de un objeto Flash.

Es por ello que se recomienda la actualización inmediata a la nueva versión de Adobe Flash Player desde la página de descargas oficial o mediante las actualizaciones automáticas si se tienen activadas.

Lo más leído